index_title=Webmin felhasználók
index_user=Felhasználó
index_modules=Modulok, melyekhez hozzáférhet
index_create=Új Webmin felhasználó létrehozása
index_cert=SSL igazolvány kérése
index_certmsg=Ezt a gombot nyomd meg, ha egy SSL igazolványt akarsz kérni, mely a továbbiakban lehetővé teszi, hogy a Webmin szerverre biztonságos módon, azonosító és jelszó használata nélkül léphess be.
index_return=a felhasználók listájához
index_none=Egyik sem
index_edit=A modulhoz való hozzáférés változtatása:

edit_title=Felhasználói profil módosítása
edit_title2=Új felhasználó felvétele
edit_rights=A Webmin felhasználó hozzáférési jogai
edit_user=Azonosító
edit_pass=Jelszó
edit_same=Ugyanaz, mint az operációs rendszerhez
edit_dont=Változatlan
edit_set=Új
edit_modules=Modulok
edit_clone=Klónozás
edit_lang=Nyelv
edit_notabs=Modulok kategorizálva?
edit_cert=Az SSL igazolványon szereplő név
edit_none=Nincs
edit_ips=IP hozzáférési lista
edit_all=Bárhonnan beléphet
edit_allow=Csak a megadott címekről
edit_deny=A felsoroltak kivételével bárhonnan
edit_ipdesc=A felhasználói szintű hozzáférési lista pont úgy működik, mint a "Webmin konfigurálása" nevű modulban a globális IP hozzáférési lista. A felhasználó gépének mindkét lista szerinti ellenőrzésnek meg kell felelnie.
edit_euser=Nincs jogod felhasználói adatok módosításához
edit_ecreate=Nincs jogod új felhasználó felvételéhez

save_err=Nem sikerült elmenteni
save_ename='$1' hibás azonosító
save_edup=A '$1' azonosító már foglalt
save_edeny=Nem tilthatod meg magadnak a hozzáférést a "Webmin felhasználók" modulhoz
save_eos=Az operációs rendszer nem engedi, hogy az ő jelszavát használd
save_emd5=Ha az operációs rendszer jelszava MD5 titkosítású, nem használható a Webminhez
save_eunix=Az operációs rendszernek nincs '$1' azonosítójú felhasználója
save_emod=Nem adhatsz hozzáférési jogokat a '$1' modulhoz
save_ecreate=Nem hozhatsz létre új felhasználókat
save_euser=Nem módosíthatod ennek a felhasználónak az adatait
save_ecolon=A jelszóban nem lehet kettőspont (:)
save_eself=Nem tilthatod le a sajat IP címedet ($1)

delete_err=Nem sikerült a törlés
delete_eself=Nem törölheted önmagadat
delete_ecannot=Nincs jogod felhasználókat törölni
delete_euser=Nincs jogod törölni ezt a felhasználót

cert_title=Igazolvány kérése
cert_issue=Igazolvány kiadása
cert_header=Az új igazolvány tartalma
cert_msg=Ezen az oldalon egy SSL (Secure Socket Layer) igazolványt kérhetsz. Ennek használatával a böngésződ titkosított kommunikációt folytat a Webminnel, és egy digitális aláírással azonosítja magát ahelyett, hogy minden alkalommal (lehallgatható módon) beküldené az azonosítódat és jelszavadat. Ez biztonságosabb, de az automatikus azonosítás miatt nem tudsz felhasználót váltani.<p>Ha netán le van tiltva a JavaScript a böngésződben, most engedélyezd egy kicsit!
cert_cn=Név
cert_email=E-mail cím
cert_ou=Szervezeti egység
cert_o=Szervezet
cert_sp=Ország
cert_c=Országkód
cert_key=Kulcsméret [bit]
cert_ok=A(z) '$1' névre kiállított igazolvány elkészült, és bekerült a böngésződbe.
cert_ekey=Az új SSL kulcsot nem sikerült átadni a böngésződnek. Talán azért, mert nem támogatja az kliensoldali SSL igazolványokat.
cert_eca=Nem sikerült a hitelesítő központ felállítása: $1
cert_already=Figyelem! Már van egy igazolványod: $1.

acl_title=Hozzáférési jogok
acl_title2=$1 számára a "$2" modulhoz
acl_options=A "$1" modul feletti hatáskör
acl_config=Megváltoztathatja a modul konfigurációját?
acl_users=A megváltoztatható felhasználók listája
acl_mods=Mihez adhat jogokat?
acl_all=Minden modulhoz
acl_own=Csak a saját moduljaihoz
acl_sel=Az alant megjelölt modulokhoz
acl_create=Létrehozhat új felhasználókat?
acl_delete=Törölhet felhasználókat?
acl_rename=Átnevezhet felhasználókat?
acl_acl=Megváltoztathatja a modul hozzáférési jogait?
acl_lang=Megváltoztathatja a nyelvet?
acl_chcert=Megváltoztathatja az SSL igazolványon álló nevet?
acl_euser=Nincs jogod ezen felhasználó hozzáférési jogait megváltoztatni
acl_emod=Nincs jogod ezen modul hozzáférési jogait megváltoztatni
acl_others=Láthatja az elérhetetlen modulokat?
acl_cert=Kérhet SSL igazolványt?
acl_err=Nem sikerült elmenteni a hozzáférési jogokat

log_modify=$1 Webmin felhasználó módosítása
log_rename=$1 Webmin felhasználó átnevezése $2-ra/re
log_create=$1 Webmin felhasználó létrehozása
log_clone=$1 Webmin felhasználó klónozása $2 néven
log_delete=$1 Webmin felhasználó törlése
log_acl=$1 jogai a $2 modulhoz módosítva
log_cert=Igazolvány kiadása $1 felhasználó számára

